/* CSS Document */

body {
	margin:0; 
	padding:0; 
	height:100%; 
	font-size:smaller;
	font-family:Arial, Helvetica, sans-serif;l
	color:#003366;
	background-color:#FFFFFF;
	background-image:url(images/swatch.jpg)
		}
.medium {font-size: 14px; font-family:Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; color:#003366; }
        
* {margin: 0px;padding: 0px;}


p{
	line-height: 140%;
	font-size:12px;
	}

a{
	text-decoration:none;
	color:#003366;
	}
	
a:hover{
	text-decoration:underline;
	}


li{
	list-style-position:inside;

	}
	
	
h1{
color:#003366;
font-size:26px;
font-weight:bold;
	}

h2{
color:#003366;
font-size:24px;
font-weight:normal;
padding-bottom: 4px;
	}

	
h3{
color:#003366;
font-size:20px;
font-weight:normal;
padding-bottom: 4px;
	}

h4{
font-size:16px;
font-weight:normal;
padding-bottom: 4px;
color:#003366;
	}

h5{
font-size:14px;
padding-top: 4px;
padding-bottom: 8px;
color:#003366;
	}
			

#container {
	margin: 0px auto;
	text-align: left;
	width: 890px;
	background-image: url(images/container.jpg);
	background-repeat:repeat-y;
	}



#header {
	text-align: left;
	width: 858px;
	height: 84px;
	background-color:#FFFFFF;
	margin-left:15px;
	margin-bottom:4px;
	border-left: solid 1px #999999;
	border-right: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	}
	
#logo {
	float: left;
	padding-left: 15px;
	}
	
	
#tag {
	float: right;
	text-align:left;
	padding-top:40px;
	padding-right: 8px;
	padding-right: 20px;
	color:#003366;
	}	
	

#interface-h {
	display:block;
	text-align: left;
	width: 858px;
	min-height: 30px;
	background-color:#999999;
	background-image:url(images/metallic.jpg);
	background-repeat:repeat-x;
	border: solid 1px #DDDDDD;
	margin-bottom:4px;
	margin-left: 15px;
	}
	

/* content-c1 not used after removal of all Rental options except Popup Stands */	
#content-c1 {
text-align:left;
	width: 146px;
	display:inline;
	display:block;
	margin-left: 15px;
	
	}
	
#content-c2 {
	float: right;
	text-align: left;
	width: 776px;
	border-left: solid 1px #999999;
	border-right: solid 1px #CCCCCC;
	border-top: solid 1px #999999;
	border-bottom: solid 1px #CCCCCC;
	padding-top: 4px;
	padding-left: 80px;
	margin-right:16px;
	margin-top: 4px;
	background-color:#FFFFFF;
	}
	
#foot {
margin-top: 8px;
margin-left: 15px;
border-left: solid 1px #999999;
	border-right: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	border-top: solid 1px #999999;
	width: 856px;
	height: 100px;
	}	

div.floatleft{
float:left;
width: 670px;
margin-top: 4px;
padding-left: 4px;
}


div.floatright{
float:right;
text-align:left;
width: 341px;
margin-top: 4px;
}


div.goleft{
float:left;
text-align:left;
padding-top:8px;
padding-bottom:8px;
}


div.goright{

float:right;
text-align:right;
padding:8px;
padding-right:12px;
}


div.section {
display:block;
float:left;
width: 684px;
padding-bottom: 8px;
	  }	
	  
	  
	  
div.section-b {
display:block;
float:left;
width: 684px;
padding-bottom: 8px;
padding-left:4px;
	  }	
	  
div.section-mid {
	float:left;
	padding-top: 4px;
	width: 470px;
	  }	  


div.spacer {
  clear: both;
  }	
	
	
.int a{
	display:block;
	color:#FFFFFF;
	font-weight:bold;
	font-size: smaller;
	width: 134px;
	padding: 8px;
	margin-bottom: 4px;
	background-color:#1F4968;
	background-image:url(images/button-n.jpg);
	background-repeat:no-repeat;
	text-decoration:none;
	}

.int a:hover{
	background-color:#CCCCCC;
	text-decoration:none;
	background-image:url(images/button-ovr.jpg);
	background-repeat:no-repeat;
	}
	
.int-on a{
	display:block;
	color:#FFFFFF;
	font-weight:bold;
	font-size: smaller;
	width: 134px;
	padding: 8px;
	margin-bottom: 4px;
	background-color:#FF0000;
	text-decoration:none;
	}
	
.int-on a:hover{
	background-color:#FF0000;
	text-decoration:none;
	}


.nudgeright{
	margin-left:8px;
	}
	
.footer-text{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;l
	color:#003366;
	margin-left:8px;
	}	

.ack-text{
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;l
	color:#003366;
	font-weight:bold;
	}	

	
	
.highlight{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;l
	color:#003366;
	font-weight:bold;
	}	
	
.link-h a{
	color:#333333;
	font-size: 12px;
	text-decoration:none;
	padding-right:8px;
	padding-left: 8px;
	border-right: solid 1px #999999;
	}
	
.link-h a:hover{
	color:#FF0000;
	background-color:none;
	text-decoration:underline;
	padding-right:8px;
	padding-left: 8px;
	border-right: solid 1px #999999;
	}
.link-h-on a{
	color:#003366;
	font-size: 12px;
	text-decoration:none;
	padding-right:8px;
	padding-left: 8px;
	border-right: solid 1px #999999;
	font-weight: bold;
	}	
	
.link-h-end a{
	color:#333333;
	font-size: 12px;
	text-decoration:none;
	padding-right:8px;
	padding-left: 8px;
	}
	
.link-h-end a:hover{
	color:#FF0000;
	text-decoration:underline;
	background-color:none;
	padding-right:8px;
	padding-left: 8px;
	}
	
.link-h-end-on a{
	color:#003366;
	font-size: 12px;
	text-decoration:none;
	font-weight: bold;
	padding-right:8px;
	padding-left: 8px;
	}
	
#slideshow { 
    margin: 10px auto; 
    position: relative; 
    width: 686px; 
    height: 280px; 
    padding: 0px; 
}

#slideshow div { 
    position: absolute; 
    top: 0px; 
    left: -40px; 
    right: 0px; 
    bottom: 0px;
}

#slide1 { width: 686px; height: 280px;}
#slide2 { width: 686px; height: 280px;}
#slide3 { width: 686px; height: 280px;}

.down10 {margin: 10px 0px 0px 0px;}
.down20 {margin: 20px 0px 0px 0px;}
.down30 {margin: 30px 0px 0px 0px;}
.down40 {margin: 40px 0px 0px 0px;}
.down50 {margin: 50px 0px 0px 0px;}
.down60 {margin: 60px 0px 0px 0px;}
.down70 {margin: 70px 0px 0px 0px;}
.down80 {margin: 80px 0px 0px 0px;}
.down90 {margin: 90px 0px 0px 0px;}
.down100 {margin: 100px 0px 0px 0px;}

